Bug 199231 - Replace (EOL) Ethereal with Wireshark
Replace (EOL) Ethereal with Wireshark
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: ethereal (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
:
Depends On:
Blocks: 199232
  Show dependency treegraph
 
Reported: 2006-07-18 03:08 EDT by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHSA-2006-0602
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-16 09:42:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2006-07-18 03:08:06 EDT
Description of problem:

When the developers of Ethereal switched companies they continued to work on the
codebase of Ethereal, but were not able to keep the name.  Wireshark is the
'fork' that is continued to be supported for security updates.
http://www.wireshark.org/faq.html#q1.2

This means that the Ethereal project are unlikely to provide fixes for security
or other issues in Ethereal.  Ethereal has a history of needing frequent
security updates, and those updates are substantial making backporting infeasible.

The proposal is to therefore replace Ethereal with Wireshark in a security
update to all Red Hat Enterprise Linux. 

The Wireshark project has already produced a security update which escalates
this proposal.
Comment 4 Red Hat Bugzilla 2006-08-16 09:42:10 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0602.html

Note You need to log in before you can comment on or make changes to this bug.